﻿.box-wrap {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.box {
    background: rgba(0, 0, 0, 0.5);
    position: relative;
    width: 75px;
    height: 75px;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 1);
    display: flex;
    margin: 10px 5px;
}

    .box .img {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .box img {
        width: 75%;
        display: block;
    }

        .box img:nth-child(1) {
            position: absolute;
            image-rendering: auto; /* Tarayıcının kenar yumuşatma yapmasını sağlar */
            filter: blur(0.3px); /* Çok hafif bir bulanıklık uygula */
        }

        .box img:nth-child(2) {
            opacity: 0;
            z-index: 9999999999999999999;
            image-rendering: auto; /* Tarayıcının kenar yumuşatma yapmasını sağlar */
            filter: blur(0.3px); /* Çok hafif bir bulanıklık uygula */
            /*
            filter: drop-shadow(0px 0px 10px rgba(1, 193, 255, .8));
            transition: filter 0.3s linear;
            */
        }
